@media (max-width:1400px){
    p {
    font-size: 13px !important;
    line-height: 23px !important;
    font-weight: normal !important;
}
}
@media (max-width:1200px){    
  .wrapper-height{
      max-height: 480px !important;
  }
  .action-list span i {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  #wrapper {
    padding-left: 250px;
  }  
  #wrapper.toggled {
    padding-left: 50px;
  }
  #sidebar-wrapper {
    width: 250px;
  }  
  #wrapper.toggled #sidebar-wrapper {
    width:63px;
  }  
  #wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-right: -190px;
  }  
  #wrapper.toggled .content-wrapper {
    position: absolute;
    margin-right: -190px;
  }
  #navbar-wrapper {
    position: relative;
  }
  #wrapper.toggled {
    padding-left: 63px;
  }
  .content-wrapper {
    position: relative;
    top: 0;
  }
  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled .content-wrapper {
    position: relative;
    margin-right: 60px;
  }
}
  
@media (min-width: 768px) and (max-width: 991px) {
  #wrapper {
    padding-left: 60px;
  }
  #sidebar-wrapper {
    width: 60px;
  }  
#wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-right: -250px;
}  
  #wrapper.toggled .content-wrapper {
    position: absolute;
    margin-right: -250px;
  }
  #navbar-wrapper {
    position: relative;
  }
  #wrapper.toggled {
    padding-left: 250px;
  }
  .content-wrapper {
    position: relative;
    top: 0;
  }
  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled .content-wrapper {
    position: relative;
    margin-right: 250px;
  }
}

@media (max-width:991px){    
  .login-container {
    width: 700px;
    display: flex;
    border: none;
  }
  .border-right{
    border-bottom: 2px dashed #cccccc;
    padding: 20px 0px 10px 0px;
    border-right: none !important;
  }
  .text-all-center{
    text-align: center !important;
  }
  .d-md-center{
    display: flex;
    justify-content: center !important;
  }
}
@media (max-width: 767px) {
  .fc-toolbar {
    text-align: center !important;
  }
  .fc-toolbar .fc-left {
    float: none !important;
}
.fc-toolbar .fc-right {
  float: none !important;
}
.fc-button-group{
  margin-bottom: 20px !important;
}
.fc .fc-toolbar>*>:first-child {
  margin-left: auto !important;
}
  .login-container-img{
    display: none;
  }
  .login-container {
    width: 100%;
    display: flex;
    border: none;
  }
  .login-container-content .login-form .field {
    margin: 10px 0px;
    padding: 0px;
    width: auto;
    height: auto;
    display: grid;
    grid-row-gap: 0.2rem;
  }
  .login-container-content .login-form {
    padding: 30px;
  }
  .login-container-content {
    flex: none;
    background: white;
    text-align: center;
    display: flex;   
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px !important;
  }
  p {
    font-size: 16px;
    line-height: 20px;
  }
  .wrapper-height{
      max-height: 100% !important;
  }
  #wrapper {
    padding-left: 0;
  }
  #sidebar-wrapper {
    width: 0;
  }
  .personal-info li .title, .personal-info li .text p  {
    width: 100;
    margin: 0;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
  }
  #wrapper.toggled #navbar-wrapper {
    position: absolute;
    margin-right: -250px;
  }
  #wrapper.toggled .content-wrapper {
    position: absolute;
    margin-right: -250px;
  }
  #navbar-wrapper {
    position: relative;
  }
  #wrapper.toggled {
    padding-left: 250px;
  }
  .content-wrapper {
    position: relative;
    top: 0;
  }
  #wrapper.toggled #navbar-wrapper,
  #wrapper.toggled .content-wrapper {
    position: relative;
    margin-right: 250px;
  }
  h6 {
    font-size: 19px;
    line-height: 29px;
  }
  h4 {
  font-size: 26px;
  line-height: 36px;
  }
  .action-list span i {
  font-size: 15px;
  }
}
